Jump to content

Archived

This topic is now archived and is closed to further replies.

plarot_1

[Wine] Cinema 4D et age of empire 2

Recommended Posts

bonjour tout le monde !

j'ai reçu une autre réponse du gars du site, voila ce qu'il me dit :

Hi Ben,

too bad that Wine killed all versions before 0.9. Right now the actual wine

version is 0.9.8.

With the introdution of wine 0.9 I had some problems on various computers.

Mostly I use Suse 10 with wine 20050725 or earlier and avoid using wine > 0.9

If possible I suggest that you should try to get a wine version <= 20050725.

If not possible, you might try winetools. So I didn't try winetool jet, it

might work.

http://www.von-thadden.de/Joachim/WineTools

It heavily changes your wine installation, but how cares unless you need it

for other programs.

Because of the problems with wine 0.9 and other progs I need, I owned

Crossover. The base is wine 0.9x. And what shall I say it works really good

with c4d R9. So I thing winetools should also work.

When I have time I'll try to compare all three installations.

For now you should try a wine version <= 20050725 and if not available you

should try winetools.

If one of the above works fine for you just drop me a note.

regards

Yu Kei

donc en gros il me dit d'essayer avec une version antérieure, si j'ai bien compris, mais que C4D 9.5 fonctionne aussi avec Crossover, alors que ce n'est pas le cas sur mon pc :D

je vais essayer de trouver une ancienne version de wine, puis de tester tout ca .. et pensez vous que toutes ces erreurs peuvent provenir des drivers de ma carte graphique ??

merci à vous

Share this post


Link to post
Share on other sites

CA MARCHE !!!!!

et oui, cinema 4D marche, MAIS (et oui toujours un mais ..) il marche mal, regardez plutot

Pour le faire marcher, je ne sais pas comment j'ai fait, j'ai tout désinstallé (Wine à l'arrache, une partie en supprimant les dossier dans nautilus :chinois: ) et j'ai aussi completement réinstallé crossover, tout bien refait, et donc Cinema 4D "marche" avec crossover :transpi:

il reste encore le problème de bien le faire marcher, deja, il rame, comme un peu tout dans Ubuntu depuis le début, Ubuntu ne tourne pas aussi vite que windows par exemple (sous Firefox notamment, il a du mal sous Ubuntu), avec une config comme la mienne (PIV 3Ghz, 1024 de ram, 6800GT etc) donc si vous avez des idées pour optimisez Ubuntu et donc en passant pour bien faire marcher Cinema 4D, je suis partant :cartonrouge:

Sinon, pour age of empire, je n'ai pas encore essayé, je vais le faire dès maintenant, je vous tiens au courant :p

merci beaucoup à vous

Share this post


Link to post
Share on other sites

http://doc.ubuntu-fr.org/doc/faqubuntu

voila! avec ça tu sauras comment optimiser firefox (avec about:config), activer le "dma"(je crois que c'est ce mot) des des dd et de tes lecteurs etc...

Sinon, met un noyau (=kernel) adapté à ton processeur, par exemple pour un athlon xp il faut un kernel k7, bref tout est expliqué en détail sur le site (ubuntu-fr), et la manip est ultra simple, ta vas dans synaptic, tu coche le bon noyau, tu redémarre et zouuuuuuu ça roule :-D

Share this post


Link to post
Share on other sites

Merci beaucoup, je vais potasser ca. Grace au conseils de Yu kei, j'ai reussi a avoir Cinema 4D stable, il fallait juste mettre l'interface en acceleration logiciele, plutot que OpenGL. Niveau perfs, pour un meme rendu, avec les memes paramètres, je met 33sec sous Ubuntu et 30sec sous windows, donc c'est honnete.

Niveau Age of empires 2, j'a installé via crossover, je lance le jeu, mais j'ai un écran noir .. rien de plus ..

Uune idée ?

merci beaucoup à vous pour votre aide précieuse

Share this post


Link to post
Share on other sites

Le site Ubuntu-fr est-il mort ?? ou c'est seulement chez moi que ca ne marche plus ? depuis hier j'essayer d'y acceder pour faire mes optimisations, mais sans succès ..

merci

Share this post


Link to post
Share on other sites

Je vais suivre ce topics de pret Cinema 4D m interesse aussi sur Ubuntu :-D

@++ :transpi:

Share this post


Link to post
Share on other sites

Salut :transpi:

bin Cinema 4D marche sous Ubuntu, niveau rendu, en un tout petit peu moins performant que sous windows, et niveau 3D, il a du mal, beaucoup plus que sous C4D.

J'ai reussi a le faire marcher avec CrossOver, pas de manip particuliere a faire malgrès les 3 pages de mon topic ^^, tu pourras trouver une version démo limitée 30jours pour voir ce que ca donne, le lien je l'ai donné plus haut.

Voila Voila, je viens de voir que ubuntu-fr remarche, je vais donc voir pour les optimisations :)

bonne journée

Share this post


Link to post
Share on other sites

×
×
  • Create New...